{% set body %}
    {% set frames = [] %}

    {% for i in 1..100 %}
        {% set frames = frames|merge(["https://picsum.photos/1920/1080?random=" ~ i]) %}
    {% endfor %}

    {{ include("../../../src/theme/entry/index.html.twig", {
        title: "Returnal",
        mainSpriteSheet: {
            frames: frames
        }
    }) }}
{% endset %}

{{ include("../../index.html.twig", {
    title: "Entry",
    body: body
}) }}